### Method

# Meta Window get_icon_geometry

#### Declaration [src]

    gboolean
    meta_window_get_icon_geometry (
      MetaWindow* window,
      MtkRectangle* rect
    )

#### Description [src]

Gets the location of the icon corresponding to the window.

The location will be provided set by the task bar or other user interface element displaying the icon, and is relative to the root window.

#### Parameters

`rect`

  Type: `MtkRectangle`

  Rectangle into which to store the returned geometry.

  The argument will be set by the function.
  The returned data is owned by the instance.

#### Return value

Type: `gboolean`

`TRUE` if the icon geometry was successfully retrieved.